/***************************************************
	Custom Sidebar Template
*************************************************/

.sidebar_template .sidebar section.widget.cta-wine-map {
	display: none;
} 

.sidebar_template .sidebar .menu-item a {
	color: #fff;
	background-color: #0a4553;
	font-family: "minion-pro-display",serif;
	font-size: 22px;
	font-weight: 700;
	padding: 10px;
	display: block;
	text-align: center;
}

.sidebar_template .sidebar .menu-item a:hover {
	background-color: #b43e24;
}

.sidebar_template .widget ul > li {
	margin-bottom: 5px;
	padding-bottom: 5px;
}